[VideoProperties]
Title=
Title_V=Ενίσχυση επεξεργασίας βίντεο
Title_C=Έλεγχος κάμερας
Brightness=Φωτεινότητα(&B)
Contrast=Αντίθεση(&C)
Gamma=Γάμμα(&G)
Saturation=Κορεσμός (&S)
Hue=Απόχρωση(&H)
Sharpness=Ευκρίνεια(&P)
Imageblock=Image
Autoblock=Auto
Bandingblock=Συχνότητα γραμμής τροφοδοσίας(&P)
Flipblock=
Statsblock=Στατιστικά 
Auto=Αυτόματα
USBBand=USB Bandwidth
Exposal= Έκθεση(&E)
Focus=Focus
Gain=Κέρδος 
WB=Ισορροπία λευκού(&W)
HFlip=Οριζόντια (&H)
VFlip=Κατακόρυφα (&V)
Default=Προεπιλογή (&D)
Save=Εκτός 
Load=Φορτίο
Outdoor=Υπαίθριος 
Lowlight=Αντιστάθμιση χαμηλού φωτισμού(&L)
Backlight=Αντιστάθμιση φωτισμού φόντου(&B)
BWMode=B/W Mode
ExtraControl=ExtraControl
FlashLED=Aux LED
SnapShotSize=Στιγμιότυπο Μέγεθος 
LEDAuto=Auto
LEDOn=Επί 
LEDOff=Off
Zoom=Ζουμ(&Z)
Pan=Μετατόπιση(&P)
Tilt=Κλίση(&T)
Roll=Κύλιση(&R)
Flip=Αναστροφή
Banding=(Σταθεροποίηση)

[SpecialEffect]
Title=
EffectBlock=Επιπτώσεις βίντεο
PhotoBlock=PhotoFrame
Effect0=Κανονική 
Effect1= Cold 
Effect2=Ζεστός 
Effect3=Θολούρα
Effect4=Spedia
Effect5=Αποτυχαίνω
Effect6=Υπερφωτισ
Effect7=Μωσαϊκό 
Effect8=Σωματίδιο
Effect9=Δυαδικό 
Effect10=B/W Mode
Effect11=Αρνητικός 
Effect12=Πλακάκι
Effect13=Ηλιοβασίλεμα
Effect14=Νόθευση
Effect15=Monitor
Effect16=Καμβάς 
Effect17=Γιρλάντα
Effect18=Ημερολόγιο
Effect19=Fisheye
Effect20=Bookpage
Effect21=Καρτ ποστάλ
Effect22=Μπεκάτσα
Effect23=Εφημερίδα
Effect24=Περιοδικό 
Effect25=Ζήτηση
Effect26=CCTV
Effect27=Μεγεθυντικός φακός 
Effect28= Άνοιξη
Effect29= GrudeClass 
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Face Tracking
Open=Επί 
Close=Off
ZoomBlock=Ζουμ
ZoomScale=Κλίμακα
Zoom=+
Shrink=-
PanBlock=Τηγάνι
Up=Επάνω
Down=Κάτω
Left=Αριστερά 
Right=Δεξιά 
Center=Κέντρο
Default=Προεπιλογή 

[Twain]
Format=Format
Preference=Προτίμηση
Snapshot=Στιγμιότυπο
Exit= Έξοδος
Lang=GREEK
